"use strict";
var common_vendor = require("../../common/vendor.js");
const useRateLimitStore = common_vendor.defineStore("rateLimit", () => {
  const timestamps = common_vendor.ref([]);
  return {
    timestamps
  };
}, {
  persist: true
});
exports.useRateLimitStore = useRateLimitStore;
